» Ubuntu » Paquets

Error

two or more packages specified (apertium-fr-ca hardy)